@charset "utf-8";
/* ============== 共通 =================== */
#contents {
	color: #333333;
	font-size: 14px;
	line-height: 1.6;
	text-align: center;
	background-color: #fdece3;
	padding: 0;
	overflow: hidden;
}
#contents * {
	box-sizing: border-box;
}
#contents a {
	color: #0099cc;
	text-decoration: underline;
}
a:hover {
	opacity: 0.7;
}
.inner {
	max-width: 970px;
	margin: 0 auto;
}
figure {
	margin: 0;
}
.display_sp {
	display: none;
}
.end_txt {
	color: #f50028;
	background-color: #fff;
	font-size: 180%;
	font-weight: bold;
	text-align: center;
	padding: 20px 0;
	line-height: 1;
}
.mt-20 {
	margin-top: 20px !important;
}
/*注釈テキスト*/
.note_txt {
	font-size: 12px;
	line-height: 1.6;
	font-weight: normal;
	color: #999;
	text-indent: -1em;
	padding-left: 1em;
}
/*角丸ブロック*/
.round_block {
	border-radius: 8px;
}
/*強調カラーテキスト*/
.em_font {
	color: #ff0000;
}
/*太字*/
.bold_font {
	font-weight: bold;
}
/*中黒リスト*/
.dot_list {
	text-indent: -1em;
	margin-top: 10px;
	padding-left: 1em;
}
/*(数字)リスト*/
.num_list {
	text-indent: -1.4em;
	padding-left: 1.5em;
	counter-reset: number 0;
}
.num_list > li::before {
	counter-increment: number 1;
	content: "(" counter(number) ")";
}
/*終了対応*/
#contents .close_btn {
	position: relative;
	pointer-events: none;
}
#contents .close_btn::after {
	content:"※本キャンペーンは終了しました";
	display: flex;
	align-items: center;
	justify-content: center;
	color: #ffffff;
	font-size: 2.2rem;
	font-weight: bold;
	background-color: rgba(0,0,0,0.7);
	width: 104%;
	height: 120%;
	margin: 0 auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 10;
}
/* ============== sec共通 =================== */
/* ホバー用パーツ画像（重ね合わせの設定） */
.hover_img {
	position: relative;
	display: inline-block;
	font-size: 0;
}
.hover_img_overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	transition: opacity 0.2s ease;
	pointer-events: none;
	font-size: 0;
}
.hover_img_overlay img {
	display: block;
	width: 100%;
	height: 100%;
}
.hover_img:hover,
.hover_img:hover .hover_img_overlay {
	opacity: 1;
}
/* ============== LP =================== */
/* top_date */
.top_date {
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #ff7700;
	height: 52px;
}
.top_date img {
	width: min(682px, 85%);
}
/* lead */
.lead {
	padding: 25px 0 10px;
	background-color: #fff;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 10px;
}
.lead .lead_link {
	width: min(890px, 94%);
}
.lead_link picture img {
	display: block;
	width: 100%;
	height: auto;
}
/* logo_area */
.logo_area {
	padding: 15px 0 25px;
	background: url(https://pntc.sslcs.cdngc.net/cdn/campaign/soul_de_ponta_2609/img/bg_logo_lead_pc.png) 0 0/cover no-repeat;
}
.logo_area_slider {
	background-color: #fff;
	padding: 10px 0;
	overflow: hidden;
	user-select: none;
}
.logo_area_slider:hover .logo_area_track {
	animation-play-state: paused;
}
.logo_area_row {
	overflow: hidden;
}
.logo_area_row + .logo_area_row {
	margin-top: 6px;
}
.logo_area_track {
	--moveSpeed: 50s;
	--lengthRate: 1;
	display: flex;
	width: max-content;
	animation: logoMove calc(var(--moveSpeed) * var(--lengthRate)) linear 0s infinite;
}
.logo_area_row img {
	display: block;
	width: auto;
	max-width: none;
	height: auto;
}
@keyframes logoMove {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(-50%);
	}
}
.logo_area_ttl {
	padding: 0 20px;
}
/* gacha_main */
.gacha_main {
	padding-top: 10px;
	padding-bottom: 25px;
	background: url(https://pntc.sslcs.cdngc.net/cdn/campaign/soul_de_ponta_2609/img/bg_gacha_main_pc.png) 0 0/cover no-repeat;
	font-size: 0;
}
.gacha_main_ttl {
	margin-bottom: 15px;
	padding: 0 10px;
}
.gacha_main_inner {
	width: min(970px, 90.5%);
	margin: auto;
}
.gacha_main .gacha_main_link {
	margin: auto;
}
/* gacha_korea */
.gacha_korea_ttl {
	margin-bottom: 10px;
	width: min(569px, 70%);
	margin: 0 auto 5px;
}
.gacha_korea_area_01,
.gacha_korea_area_02 {
	padding: 15px 0;
}
.gacha_korea_links {
	display: flex;
	flex-direction: column;
	gap: 15px;
	width: calc(100% - 90px);
	margin: 0 auto;
	padding: 0; /* [レビュー] ul化に伴いリストスタイルをリセット */
	list-style: none;
}
.gacha_korea_area_01 {
	background: linear-gradient(#ffffcb 0%, #ffdc78 100%);
}
.gacha_korea_area_02 {
	background: linear-gradient(#e3f5ff 0%, #96cdff 100%);
}
.gacha_korea_area_01 a,
.gacha_korea_area_02 a {
	display: block;
}
/* bnr_area */
.bnr_area {
	padding: 30px 0 45px;
	background-color: #e3e3e3;
}
.bnr_area_inner {
	width: calc(100% - 90px);
	margin: 0 auto;
}
.bnr_item a img {
	max-width: min(464px, 100%);
}
.bnr_item + .bnr_item {
	margin-top: 10px;
}
.bnr_list .bnr_item-last {
	margin-top: 30px;
}
/* ================= アコーディオン =================== */
.acc_input {
	display: none;
}
.accordion {
	width: 100%;
	margin-bottom: 45px;
}
.acc_ttl {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 66px;
	background-color: #ff9123;
	border-radius: 33px;
	position: relative;
	cursor: pointer;
	margin: 0;
	transition: transform 0.3s ease, border-radius 0s 0.3s;
}
.acc_ttl img {
	width: min(880px, 60%);
}
.acc_ttl::after {
	content: "";
	position: absolute;
	background: url(https://pntc.sslcs.cdngc.net/cdn/campaign/soul_de_ponta_2609/img/acd_plus.png) 0 0/contain no-repeat;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	width: 45px;
	height: 45px;
}
/* 開閉アニメーション */
.acc_content {
	display: grid;
	grid-template-rows: 0fr;
	transition: grid-template-rows 0.3s ease-out;
	overflow: hidden;
}
.acc_input:checked + .acc_ttl + .acc_content {
	grid-template-rows: 1fr;
	transition: grid-template-rows 0.5s ease-in-out;
}
/* アコーディオンが開いた時の、アイコンの挙動制御 */
.acc_input:checked + .acc_ttl::after {
	background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/soul_de_ponta_2609/img/acd_minus.png);
}
.acc_input:checked + .acc_ttl {
	border-radius: 30px 30px 0 0;
	transition: border-radius 0s 0s;
}
.acc_inner {
	min-height: 0;
	padding: 0;
}

/* ============== att =================== */
.att {
	text-align: left;
	background-color: #ffffff;
	padding: 30px 45px;
	overflow: hidden;
	border-radius: 0 0 30px 30px;
}
.att_item + .att_item {
	margin-top: 30px;
}
.att_item_ttl {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.3;
	padding-left: 1.5em;
	position: relative;
}
/*「●」タイプのリスト用*/
.att_item_ttl::before {
	content: "";
	display: block;
	background-color: #ff9123;
	border-radius: 50%;
	width: 14px;
	height: 14px;
	position: absolute;
	top: 2px;
	left: 0;
}
.att_item_inner p {
	margin-top: 10px;
}
.att_item_inner .note_txt {
	margin-top: 0;
}
.att_small_unit.note_txt {
	margin-top: 10px;
}
.att_item_inner p + p {
	margin-top: 0;
}
.att_item_img {
	text-align: center;
	margin-top: 20px;
}
.att_item_img + * {
	margin-top: 20px;
}
.att .dot_list,
.att .num_list,
.att_small_unit,
.att_small_unit + * {
	margin-top: 10px;
}
.att_small_unit dd > *:first-child {
	margin-top: 0;
}
.att .att_small_unit > dt {
	font-weight: bold;
}
.att .att_small_unit .dot_list > li:has(> p) {
	margin-top: 10px;
	font-weight: bold;
}
.att .att_small_unit .dot_list > li > p {
	margin-top: 0;
	text-indent: 0;
	font-weight: normal;
}
.att .att_small_unit .dot_list > li > p.note_txt {
	text-indent: -1em;
	padding-left: 1em;
}
.att .att_small_unit dd > .dot_list + .note_txt {
	margin-top: 10px;
	margin-left: 0.5em;
}
.att .att_small_unit dd > .dot_list + .note_txt ~ .note_txt {
	margin-left: 0.5em;
}
.att .dot_list .att_small_unit {
	text-indent: 0;
}
.att .dot_list li > .dot_list,
.att .dot_list li > .num_list,
.att .num_list li > .dot_list,
.att .num_list li > .num_list,
.att_small_unit .dot_list,
.att_small_unit .num_list {
	margin-top: 0;
}
.att .dot_list li > .dot_list + *,
.att .dot_list li > .num_list + *,
.att .num_list li > .dot_list + *,
.att .num_list li > .num_list + *,
.att_small_unit .dot_list + *,
.att_small_unit .num_list + * {
	margin-top: 10px;
}
.att .dot_list li > .num_list,
.att .num_list li > .num_list {
	transform: translateX(-0.2em);
}
.att_small_unit .dot_list,
.att_small_unit .num_list {
	margin-left: 0.5em;
}
.att .em_font {
	color: #f50028;
	font-weight: bold;
}
/* コンテンツ（SP：767px以下）
========================================================*/
@media screen and (max-width: 767px) {
	/* ============== 共通 =================== */
	img {
		width: 100%;
	}
	.display_pc {
		display: none;
	}
	.display_sp {
		display: block;
	}
	.end_txt {
		font-size: 150%;
	}
	/*終了対応*/
	#contents .close_btn::after {
		font-size: 1.8rem;
	}

/* ============== sec共通 =================== */
	/* top_date */
	.top_date {
		height: 20px;
	}
	.top_date img {
		width: min(526px, 75%);
	}
	/* lead */
	.lead {
		padding: 10px 0 0;
		gap: 5px;
	}
	.lead .lead_link {
		width: calc(100% - 40px);
	}
	/* logo_area */
	.logo_area {
		padding: 5px 0 10px;
		background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/soul_de_ponta_2609/img/bg_logo_lead_sp.png);
	}
	.logo_area_slider {
		padding: 0 0 5px;
	}
	.logo_area_row + .logo_area_row {
		margin-top: 4px;
	}
	.logo_area_row img {
		width: auto;
		max-width: none;
		zoom: 0.5;
	}
	/* gacha_main */
	.gacha_main {
		padding-top: 5px;
		padding-bottom: 10px;
		background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/soul_de_ponta_2609/img/bg_gacha_main_sp.png);
	}
	.gacha_main_ttl {
		margin-bottom: 6px;
	}
	.gacha_main_inner {
		width: calc(100% - 45px);
	}
	/* gacha_korea */
	.gacha_korea_ttl {
		margin-bottom: 3px;
	}
	.gacha_korea_area_01{
		padding: 5px 0 10px;
	}
	.gacha_korea_area_02 {
		padding: 10px 0;
	}
	.gacha_korea_links {
		gap: 10px;
		width: calc(100% - 45px);
	}
	/* bnr_area */
	.bnr_area {
		padding: 10px 0 20px;
	}
	.bnr_area_inner {
		width: calc(100% - 45px);
	}
	.bnr_list .bnr_item-last {
		width: min(408px, 70%);
		margin: 20px auto 0;
	}
	/* ================= アコーディオン =================== */
	.acc_input {
		display: none;
	}
	.accordion {
		width: 100%;
		margin-bottom: 15px;
	}
	.acc_ttl {
		height: 6.93vw;
	}
	.acc_ttl img {
		width: min(393px, 70%);
	}
	.acc_ttl::after {
		right: 1.6vw;
		width: 4.27vw;
		height: 4.27vw;
	}
	.acc_input:checked + .acc_ttl {
		border-radius: 14px 14px 0 0;
	}
	/* ============== att =================== */
	.att {
		padding: 25px;
		border-radius: 0 0 14px 14px;
	}
	.att_item_ttl {
		padding-left: 1.5em;
	}
	.att_item_inner p,
	.att .dot_list,
	.att .num_list,
	.att_small_unit,
	.att_small_unit + * {
		margin-top: 5px;
	}
	.att .att_small_unit .dot_list > li:has(> p) {
		margin-top: 5px;
	}
	.att .att_small_unit dd > .dot_list + .note_txt {
		margin-top: 5px;
	}
}